CVE-2006-0261

Multiple unspecified vulnerabilities in Oracle Database server 8.1.7.4, 9.0.1.5, 9.2.0.7, and 10.1.0.5 have unspecified impact and attack vectors, as identified by Oracle Vuln# (1) DB07 in the Dictionary component and (2) DB14 in the Oracle Label Security component. NOTE: Oracle has not disputed reliable researcher claims that DB07 involves plaintext storage of the TDE wallet password in a trace file by event 10053.

Published : 2006-01-18 11:03 Updated : 2018-10-19 15:43

10.0
CVSS Score More info
Score 10.0 / 10
10.0
Vendor Product Version URI
Oracle Database Server 8.1.7.4 cpe:/a:oracle:database_server:8.1.7.4
Oracle Database Server 9.0.1.5 cpe:/a:oracle:database_server:9.0.1.5
Oracle Database Server 10.1.0.5 cpe:/a:oracle:database_server:10.1.0.5
Oracle Database Server 9.2.0.7 cpe:/a:oracle:database_server:9.2.0.7
Oracle Database Server 9.0.1.5 cpe:/a:oracle:database_server:9.0.1.5::fips
  1. Oracle (1) Search CVE
    1. Database Server (4) Search CVE
      1. 8.1.7.4
      2. 9.0.1.5
      3. 10.1.0.5
      4. 9.2.0.7

CWE

There is no CWE for this CVE.